<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Nord-Aviation N262</title>
  <line>______________________________________________</line>
  <key>
    <name>d</name>
    <desc>Open/Close crew left door</desc>
  </key>
  <key>
    <name>shift+d (D)</name>
    <desc>Open/Close crew right door</desc>
  </key>
  <key>
    <name>e</name>
    <desc>Open/Close cargo left door</desc>
  </key>
  <key>
    <name>shift+e (E)</name>
    <desc>Open/Close cargo right door</desc>
  </key>
  <key>
    <name>l</name>
    <desc>Landing light On/Off</desc>
  </key>
  <key>
    <name>shift+q (Q)</name>
    <desc>Reset view</desc>
  </key>

</PropertyList>
